GNU GRUB2 CVE-2015-8370 Multiple Local Authentication Bypass Vulnerabilities

Bugtraq ID: 79358
Class: Boundary Condition Error
CVE: CVE-2015-8370
Remote: No
Local: Yes
Published: Dec 14 2015 12:00AM
Updated: Jul 05 2016 09:41PM
Credit: Hector Marco and Ismael Ripoll.
Vulnerable: Sun Solaris 11
Slackware Linux x86_64 -current
Slackware Linux -current
Oracle Linux 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus